var api = require('./api')
//
// const target = 'http://doctor.test.env'
const target = 'http://172.30.8.131:8000'
// const target = 'http://192.168.1.9:8000'

// 可以修改请求内容
const onProxyReq = proxyReq => {}
module.exports = api.reduce((result, curr) => {
  result[curr] = {
    target, onProxyReq,
    changeOrigin: true
  }
  return result
}, {})
